.elementor-668 .elementor-element.elementor-element-a5929b3 {
  --display: flex;
  --flex-direction: row;
  --container-widget-width: initial;
  --container-widget-height: 100%;
  --container-widget-flex-grow: 1;
  --container-widget-align-self: stretch;
  --flex-wrap-mobile: wrap;
  --gap: 0px 0px;
  --flex-wrap: nowrap;
  --background-transition: 0.3s;
  --margin-top: 100px;
  --margin-bottom: 0px;
  --margin-left: 0px;
  --margin-right: 0px;
}
.elementor-668 .elementor-element.elementor-element-95f0ba4 {
  --display: flex;
  --flex-direction: row;
  --container-widget-width: initial;
  --container-widget-height: 100%;
  --container-widget-flex-grow: 1;
  --container-widget-align-self: stretch;
  --flex-wrap-mobile: wrap;
  --background-transition: 0.3s;
}
.elementor-668 .elementor-element.elementor-element-51b52ad {
  --display: flex;
  --flex-direction: column;
  --container-widget-width: 100%;
  --container-widget-height: initial;
  --container-widget-flex-grow: 0;
  --container-widget-align-self: initial;
  --flex-wrap-mobile: wrap;
  --background-transition: 0.3s;
  --margin-top: 0px;
  --margin-bottom: 0px;
  --margin-left: 0px;
  --margin-right: 0px;
  --padding-top: 0px;
  --padding-bottom: 0px;
  --padding-left: 0px;
  --padding-right: 0px;
}
.elementor-668 .elementor-element.elementor-element-51b52ad.e-con {
  --flex-grow: 0;
  --flex-shrink: 0;
}
.elementor-668
  .elementor-element.elementor-element-ecac7e9
  .elementor-heading-title {
  color: #000000;
  font-family: "INNKR Font bold", Sans-serif;
  font-size: 18px;
  font-weight: 700;
}
.elementor-668 .elementor-element.elementor-element-ecfc083 {
  --display: flex;
  --flex-direction: column;
  --container-widget-width: 100%;
  --container-widget-height: initial;
  --container-widget-flex-grow: 0;
  --container-widget-align-self: initial;
  --flex-wrap-mobile: wrap;
  --gap: 5px 5px;
  --background-transition: 0.3s;
  --margin-top: 0px;
  --margin-bottom: 0px;
  --margin-left: 0px;
  --margin-right: 0px;
  --padding-top: 0px;
  --padding-bottom: 0px;
  --padding-left: 0px;
  --padding-right: 0px;
}
.elementor-668 .elementor-element.elementor-element-ecfc083.e-con {
  --flex-grow: 0;
  --flex-shrink: 0;
}
.elementor-668
  .elementor-element.elementor-element-70b2ca4
  .elementor-heading-title {
  color: #000000;
  font-family: "INNKR Font bold", Sans-serif;
  font-size: 18px;
  font-weight: 700;
}
.elementor-668
  .elementor-element.elementor-element-87ba476
  .elementor-icon-list-icon
  i {
  transition: color 0.3s;
}
.elementor-668
  .elementor-element.elementor-element-87ba476
  .elementor-icon-list-icon
  svg {
  transition: fill 0.3s;
}
.elementor-668 .elementor-element.elementor-element-87ba476 {
  --e-icon-list-icon-size: 14px;
  --icon-vertical-offset: 0px;
}
.elementor-668
  .elementor-element.elementor-element-87ba476
  .elementor-icon-list-item
  > .elementor-icon-list-text,
.elementor-668
  .elementor-element.elementor-element-87ba476
  .elementor-icon-list-item
  > a {
  font-family: arial, Sans-serif;
  font-size: 18px;
  font-weight: 300;
}
.elementor-668
  .elementor-element.elementor-element-87ba476
  .elementor-icon-list-text {
  transition: color 0.3s;
}
.elementor-668 .elementor-element.elementor-element-ec0ecd0 {
  --display: flex;
  --flex-direction: column;
  --container-widget-width: 100%;
  --container-widget-height: initial;
  --container-widget-flex-grow: 0;
  --container-widget-align-self: initial;
  --flex-wrap-mobile: wrap;
  --background-transition: 0.3s;
  --margin-top: 0px;
  --margin-bottom: 0px;
  --margin-left: 0px;
  --margin-right: 0px;
  --padding-top: 0px;
  --padding-bottom: 0px;
  --padding-left: 0px;
  --padding-right: 0px;
}
.elementor-668
  .elementor-element.elementor-element-1b83701
  .elementor-heading-title {
  color: #000000;
  font-family: "INNKR Font bold", Sans-serif;
  font-size: 18px;
  font-weight: 700;
}
.elementor-668 .elementor-element.elementor-element-28ab21d {
  --display: flex;
  --flex-direction: column;
  --container-widget-width: 100%;
  --container-widget-height: initial;
  --container-widget-flex-grow: 0;
  --container-widget-align-self: initial;
  --flex-wrap-mobile: wrap;
  --background-transition: 0.3s;
  --margin-top: 0px;
  --margin-bottom: 0px;
  --margin-left: 0px;
  --margin-right: 0px;
  --padding-top: 0px;
  --padding-bottom: 0px;
  --padding-left: 0px;
  --padding-right: 0px;
}
.elementor-668 .elementor-element.elementor-element-28ab21d.e-con {
  --flex-grow: 0;
  --flex-shrink: 0;
}
.elementor-668
  .elementor-element.elementor-element-8e85761
  .elementor-heading-title {
  color: #000000;
  font-family: "INNKR Font bold", Sans-serif;
  font-size: 18px;
  font-weight: 700;
}
.elementor-668 .elementor-element.elementor-element-07ae402 {
  --display: flex;
  --flex-direction: column;
  --container-widget-width: calc(
    (1 - var(--container-widget-flex-grow)) * 100%
  );
  --container-widget-height: initial;
  --container-widget-flex-grow: 0;
  --container-widget-align-self: initial;
  --flex-wrap-mobile: wrap;
  --align-items: flex-end;
  --background-transition: 0.3s;
  --margin-top: 0px;
  --margin-bottom: 0px;
  --margin-left: 0px;
  --margin-right: 0px;
  --padding-top: 0px;
  --padding-bottom: 0px;
  --padding-left: 0px;
  --padding-right: 0px;
}
.elementor-668 .elementor-element.elementor-element-cabbcbd {
  text-align: left;
}
.elementor-668
  .elementor-element.elementor-element-cabbcbd
  .elementor-heading-title {
  color: #000000;
  font-family: "INNKR Font bold", Sans-serif;
  font-size: 18px;
  font-weight: 300;
}
.elementor-668
  .elementor-element.elementor-element-cabbcbd
  > .elementor-widget-container {
  margin: 0px 0px 0px 45px;
}
.elementor-668 .elementor-element.elementor-element-fdff2aa {
  --grid-template-columns: repeat(4, auto);
  --icon-size: 23px;
  --grid-column-gap: 0px;
  --grid-row-gap: 0px;
  width: var(--container-widget-width, 82%);
  max-width: 82%;
  --container-widget-width: 82%;
  --container-widget-flex-grow: 0;
}
.elementor-668
  .elementor-element.elementor-element-fdff2aa
  .elementor-widget-container {
  text-align: right;
}
.elementor-668
  .elementor-element.elementor-element-fdff2aa
  .elementor-social-icon {
  background-color: #ffffff00;
  --icon-padding: 0.4em;
}
.elementor-668
  .elementor-element.elementor-element-fdff2aa
  .elementor-social-icon
  i {
  color: #000000;
}
.elementor-668
  .elementor-element.elementor-element-fdff2aa
  .elementor-social-icon
  svg {
  fill: #000000;
}
.elementor-668
  .elementor-element.elementor-element-fdff2aa
  .elementor-social-icon:hover
  i {
  color: var(--e-global-color-14d4117);
}
.elementor-668
  .elementor-element.elementor-element-fdff2aa
  .elementor-social-icon:hover
  svg {
  fill: var(--e-global-color-14d4117);
}
.elementor-668
  .elementor-element.elementor-element-fdff2aa
  > .elementor-widget-container {
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
}
.elementor-668 .elementor-element.elementor-element-fdff2aa.elementor-element {
  --align-self: flex-end;
  --order: 99999 /* order end hack */;
  --flex-grow: 0;
  --flex-shrink: 0;
}
.elementor-668 .elementor-element.elementor-element-1c248cf {
  --display: flex;
  --flex-direction: row;
  --container-widget-width: calc(
    (1 - var(--container-widget-flex-grow)) * 100%
  );
  --container-widget-height: 100%;
  --container-widget-flex-grow: 1;
  --container-widget-align-self: stretch;
  --flex-wrap-mobile: wrap;
  --justify-content: space-between;
  --align-items: center;
  --gap: 0px 0px;
  --background-transition: 0.3s;
  --margin-top: 60px;
  --margin-bottom: 60px;
  --margin-left: 0px;
  --margin-right: 0px;
  --padding-top: 0px;
  --padding-bottom: 0px;
  --padding-left: 0px;
  --padding-right: 0px;
}
.elementor-668 .elementor-element.elementor-element-c315c41 {
  --display: flex;
  --align-items: flex-start;
  --container-widget-width: calc(
    (1 - var(--container-widget-flex-grow)) * 100%
  );
  --background-transition: 0.3s;
  --margin-top: 0px;
  --margin-bottom: 0px;
  --margin-left: 0px;
  --margin-right: 0px;
  --padding-top: 0px;
  --padding-bottom: 0px;
  --padding-left: 0px;
  --padding-right: 0px;
}
.elementor-668 .elementor-element.elementor-element-c315c41.e-con {
  --align-self: center;
  --flex-grow: 0;
  --flex-shrink: 0;
}
.elementor-668 .elementor-element.elementor-element-875c93a {
  text-align: left;
  color: #000000;
  font-family: arial, Sans-serif;
  font-size: 14px;
  font-weight: 300;
  line-height: 1.5em;
  width: auto;
  max-width: auto;
}
.elementor-668
  .elementor-element.elementor-element-875c93a
  > .elementor-widget-container {
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
}
.elementor-668 .elementor-element.elementor-element-875c93a.elementor-element {
  --align-self: flex-start;
}
.elementor-668 .elementor-element.elementor-element-30dfe64 {
  --display: flex;
  --flex-direction: row;
  --container-widget-width: initial;
  --container-widget-height: 100%;
  --container-widget-flex-grow: 1;
  --container-widget-align-self: stretch;
  --flex-wrap-mobile: wrap;
  --justify-content: flex-end;
  --gap: 0px 0px;
  --background-transition: 0.3s;
}
.elementor-668 .elementor-element.elementor-element-f053e2c {
  text-align: right;
  width: auto;
  max-width: auto;
}
.elementor-668 .elementor-element.elementor-element-f053e2c img {
  width: 81%;
  max-width: 100%;
}
.elementor-668
  .elementor-element.elementor-element-f053e2c
  > .elementor-widget-container {
  margin: 0px 0px 3px 0px;
  padding: 0px 0px 0px 0px;
}
.elementor-668 .elementor-element.elementor-element-0ff61f1 {
  text-align: right;
  color: #7a7a7a;
  font-family: arial, Sans-serif;
  font-size: 14px;
  font-weight: 300;
  line-height: 1.5em;
  width: auto;
  max-width: auto;
}
.elementor-668
  .elementor-element.elementor-element-0ff61f1
  > .elementor-widget-container {
  margin: 0px 0px -14px 0px;
  padding: 0px 0px 0px 0px;
}
.elementor-668 .elementor-element.elementor-element-0ff61f1.elementor-element {
  --align-self: center;
}
.elementor-668 .elementor-element.elementor-element-d02dec7 {
  --display: flex;
  --flex-direction: row;
  --container-widget-width: initial;
  --container-widget-height: 100%;
  --container-widget-flex-grow: 1;
  --container-widget-align-self: stretch;
  --flex-wrap-mobile: wrap;
  --justify-content: flex-end;
  --background-transition: 0.3s;
  --margin-top: 0px;
  --margin-bottom: 0px;
  --margin-left: 0px;
  --margin-right: 0px;
  --padding-top: 0px;
  --padding-bottom: 0px;
  --padding-left: 0px;
  --padding-right: 0px;
}
.elementor-668 .elementor-element.elementor-element-73c47ff {
  text-align: right;
  color: #7a7a7a;
  font-family: arial, Sans-serif;
  font-size: 14px;
  font-weight: 300;
  text-decoration: underline;
  line-height: 1.5em;
  width: auto;
  max-width: auto;
}
.elementor-668
  .elementor-element.elementor-element-73c47ff
  > .elementor-widget-container {
  margin: 0px 0px -10px 0px;
  padding: 0px 0px 0px 0px;
}
.elementor-668 .elementor-element.elementor-element-73c47ff.elementor-element {
  --align-self: center;
}
@media (max-width: 1024px) {
  .elementor-668 .elementor-element.elementor-element-a5929b3 {
    --gap: 0px 0px;
    --padding-top: 0px;
    --padding-bottom: 0px;
    --padding-left: 20px;
    --padding-right: 20px;
  }
  .elementor-668 .elementor-element.elementor-element-07ae402 {
    --flex-direction: column;
    --container-widget-width: calc(
      (1 - var(--container-widget-flex-grow)) * 100%
    );
    --container-widget-height: initial;
    --container-widget-flex-grow: 0;
    --container-widget-align-self: initial;
    --flex-wrap-mobile: wrap;
    --align-items: flex-start;
  }
  .elementor-668 .elementor-element.elementor-element-cabbcbd {
    text-align: left;
  }
  .elementor-668
    .elementor-element.elementor-element-cabbcbd.elementor-element {
    --align-self: flex-start;
  }
  .elementor-668
    .elementor-element.elementor-element-fdff2aa
    .elementor-social-icon {
    --icon-padding: 0.5em;
  }
  .elementor-668
    .elementor-element.elementor-element-0ff61f1
    > .elementor-widget-container {
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
  }
  .elementor-668
    .elementor-element.elementor-element-73c47ff
    > .elementor-widget-container {
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
  }
}
@media (max-width: 767px) {
  .elementor-668 .elementor-element.elementor-element-a5929b3 {
    --flex-direction: column;
    --container-widget-width: 100%;
    --container-widget-height: initial;
    --container-widget-flex-grow: 0;
    --container-widget-align-self: initial;
    --flex-wrap-mobile: wrap;
    --justify-content: center;
    --margin-top: 20px;
    --margin-bottom: 0px;
    --margin-left: 0px;
    --margin-right: 0px;
  }
  .elementor-668 .elementor-element.elementor-element-ecac7e9 {
    text-align: center;
  }
  .elementor-668
    .elementor-element.elementor-element-ecac7e9
    .elementor-heading-title {
    font-size: 15px;
  }
  .elementor-668 .elementor-element.elementor-element-ecfc083 {
    --gap: 3px 3px;
    --margin-top: 15px;
    --margin-bottom: 0px;
    --margin-left: 0px;
    --margin-right: 0px;
  }
  .elementor-668 .elementor-element.elementor-element-70b2ca4 {
    text-align: center;
  }
  .elementor-668
    .elementor-element.elementor-element-70b2ca4
    .elementor-heading-title {
    font-size: 15px;
  }
  .elementor-668
    .elementor-element.elementor-element-70b2ca4
    > .elementor-widget-container {
    margin: 5px 0px 5px 0px;
  }
  .elementor-668
    .elementor-element.elementor-element-87ba476
    .elementor-icon-list-item
    > .elementor-icon-list-text,
  .elementor-668
    .elementor-element.elementor-element-87ba476
    .elementor-icon-list-item
    > a {
    font-size: 15px;
  }
  .elementor-668 .elementor-element.elementor-element-ec0ecd0 {
    --gap: 3px 3px;
    --margin-top: 15px;
    --margin-bottom: 0px;
    --margin-left: 0px;
    --margin-right: 0px;
  }
  .elementor-668 .elementor-element.elementor-element-1b83701 {
    text-align: center;
  }
  .elementor-668
    .elementor-element.elementor-element-1b83701
    .elementor-heading-title {
    font-size: 15px;
  }
  .elementor-668 .elementor-element.elementor-element-28ab21d {
    --gap: 0px 0px;
    --margin-top: 015px;
    --margin-bottom: 0px;
    --margin-left: 0px;
    --margin-right: 0px;
  }
  .elementor-668 .elementor-element.elementor-element-8e85761 {
    text-align: center;
  }
  .elementor-668
    .elementor-element.elementor-element-8e85761
    .elementor-heading-title {
    font-size: 15px;
  }
  .elementor-668 .elementor-element.elementor-element-07ae402 {
    --flex-direction: column;
    --container-widget-width: calc(
      (1 - var(--container-widget-flex-grow)) * 100%
    );
    --container-widget-height: initial;
    --container-widget-flex-grow: 0;
    --container-widget-align-self: initial;
    --flex-wrap-mobile: wrap;
    --align-items: center;
    --gap: 3px 3px;
    --margin-top: 15px;
    --margin-bottom: 0px;
    --margin-left: 0px;
    --margin-right: 0px;
    --padding-top: 0px;
    --padding-bottom: 0px;
    --padding-left: 0px;
    --padding-right: 0px;
  }
  .elementor-668 .elementor-element.elementor-element-07ae402.e-con {
    --align-self: center;
  }
  .elementor-668 .elementor-element.elementor-element-cabbcbd {
    text-align: center;
    width: 100%;
    max-width: 100%;
  }
  .elementor-668
    .elementor-element.elementor-element-cabbcbd
    .elementor-heading-title {
    font-size: 15px;
  }
  .elementor-668
    .elementor-element.elementor-element-cabbcbd
    > .elementor-widget-container {
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
  }
  .elementor-668
    .elementor-element.elementor-element-cabbcbd.elementor-element {
    --align-self: center;
    --order: 99999 /* order end hack */;
    --flex-grow: 0;
    --flex-shrink: 0;
  }
  .elementor-668
    .elementor-element.elementor-element-fdff2aa
    .elementor-widget-container {
    text-align: center;
  }
  .elementor-668
    .elementor-element.elementor-element-fdff2aa
    > .elementor-widget-container {
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
  }
  .elementor-668 .elementor-element.elementor-element-fdff2aa {
    width: 100%;
    max-width: 100%;
  }
  .elementor-668
    .elementor-element.elementor-element-fdff2aa.elementor-element {
    --align-self: center;
    --order: 99999 /* order end hack */;
  }
  .elementor-668 .elementor-element.elementor-element-1c248cf {
    --gap: 0px 0px;
    --margin-top: 30px;
    --margin-bottom: 0px;
    --margin-left: 0px;
    --margin-right: 0px;
    --padding-top: 0px;
    --padding-bottom: 0px;
    --padding-left: 0px;
    --padding-right: 0px;
  }
  .elementor-668 .elementor-element.elementor-element-875c93a {
    text-align: center;
    font-size: 10px;
    line-height: 1.6em;
    width: 100%;
    max-width: 100%;
  }
  .elementor-668
    .elementor-element.elementor-element-875c93a
    > .elementor-widget-container {
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
  }
  .elementor-668
    .elementor-element.elementor-element-875c93a.elementor-element {
    --align-self: center;
  }
  .elementor-668 .elementor-element.elementor-element-30dfe64 {
    --flex-direction: row;
    --container-widget-width: calc(
      (1 - var(--container-widget-flex-grow)) * 100%
    );
    --container-widget-height: 100%;
    --container-widget-flex-grow: 1;
    --container-widget-align-self: stretch;
    --flex-wrap-mobile: wrap;
    --justify-content: center;
    --align-items: center;
    --gap: 5px 5px;
    --margin-top: 0px;
    --margin-bottom: 010px;
    --margin-left: 0px;
    --margin-right: 0px;
    --padding-top: 0px;
    --padding-bottom: 0px;
    --padding-left: 0px;
    --padding-right: 0px;
  }
  .elementor-668 .elementor-element.elementor-element-0ff61f1 {
    text-align: center;
    font-size: 10px;
  }
  .elementor-668
    .elementor-element.elementor-element-0ff61f1
    > .elementor-widget-container {
    margin: 5px 0px -10px 0px;
    padding: 0px 0px 0px 0px;
  }
  .elementor-668
    .elementor-element.elementor-element-0ff61f1.elementor-element {
    --align-self: center;
  }
  .elementor-668 .elementor-element.elementor-element-d02dec7 {
    --flex-direction: column;
    --container-widget-width: calc(
      (1 - var(--container-widget-flex-grow)) * 100%
    );
    --container-widget-height: initial;
    --container-widget-flex-grow: 0;
    --container-widget-align-self: initial;
    --flex-wrap-mobile: wrap;
    --justify-content: center;
    --align-items: center;
  }
  .elementor-668 .elementor-element.elementor-element-73c47ff {
    font-size: 10px;
  }
  .elementor-668
    .elementor-element.elementor-element-73c47ff
    > .elementor-widget-container {
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
  }
  .elementor-668
    .elementor-element.elementor-element-73c47ff.elementor-element {
    --align-self: center;
    --order: 99999 /* order end hack */;
  }
}
@media (min-width: 768px) {
  .elementor-668 .elementor-element.elementor-element-95f0ba4 {
    --content-width: 1140px;
  }
  .elementor-668 .elementor-element.elementor-element-51b52ad {
    --width: 20%;
  }
  .elementor-668 .elementor-element.elementor-element-ecfc083 {
    --width: 19.199%;
  }
  .elementor-668 .elementor-element.elementor-element-ec0ecd0 {
    --width: 24%;
  }
  .elementor-668 .elementor-element.elementor-element-28ab21d {
    --width: 16%;
  }
  .elementor-668 .elementor-element.elementor-element-07ae402 {
    --width: 21%;
  }
  .elementor-668 .elementor-element.elementor-element-1c248cf {
    --content-width: 1140px;
  }
  .elementor-668 .elementor-element.elementor-element-c315c41 {
    --width: 35%;
  }
  .elementor-668 .elementor-element.elementor-element-30dfe64 {
    --width: 40%;
  }
  .elementor-668 .elementor-element.elementor-element-d02dec7 {
    --width: 15%;
  }
}
@media (max-width: 1024px) and (min-width: 768px) {
  .elementor-668 .elementor-element.elementor-element-51b52ad {
    --width: 163.458px;
  }
} /* Start custom CSS for text-editor, class: .elementor-element-0ff61f1 */
.elementor-668 .elementor-element.elementor-element-0ff61f1 {
  color: black;
} /* End custom CSS */
/* Start custom CSS for text-editor, class: .elementor-element-73c47ff */
.elementor-668 .elementor-element.elementor-element-73c47ff {
  color: black;
} /* End custom CSS */
/* Start Custom Fonts CSS */
@font-face {
  font-family: "INNKR Font bold";
  font-style: normal;
  font-weight: bold;
  font-display: auto;
  src: url("http://innkr.zccbbg.top/wp-content/uploads/2023/05/HONORSansCN-Bold.ttf")
    format("truetype");
}
/* End Custom Fonts CSS */
/* Start Custom Fonts CSS */
@font-face {
  font-family: arial;
  font-style: normal;
  font-weight: normal;
  font-display: auto;
  src: url("https://www.innkr.com/wp-content/uploads/2023/05/HONORSansCN-Light.ttf")
    format("truetype");
}
/* End Custom Fonts CSS */
